Ir al contenido principal

Google, dejará de funcionar para los antiguos navegadores de internet.

¡Hola!

Hace unos días estuve viendo una noticia que tal vez a vosotros os podría interesar, y se trata de lo siguiente:

A partir del 1 de Agosto de este mismo año, Google ha alcanzado la decisión de que en los navegadores más antiguos de internet dejarán de funcionar sus servicios. Esos navegadores son los siguientes: Internet Explorer, Mozilla Firefox y Safari. Las versiones en concreto que dejarán de funcionar en Google a partir del 1 de Agosto, serán: Internet Explorer 7, Mozilla Firefox 3.5 y Safari 3.

El motivo que han comentado es debido a que quieren propulsar con más vigor al HTML 5, dando así la apertura a nuevas funcionalidades para los nuevos exploradores. Comentaron lo siguiente: "Los navegadores más antiguos simplemente no tienen las bases para ofrece la misma experiencia de alta calidad", nos transmite a todos los usuarios a través de su blog oficial.

Aseguran que cada vez que liberen nuevas versiones de sus servicios de Google, como por ejemplo: Google Apps, Docs, Talks o Sites, desde Google empezarán a apoyar la actualización y dejarán de dar soporte a la tercera versión más antigua de los navegadores.
Dando hincapié a que estos navegadores si siguen utilizándose llegará en un momento que podría proporcionar algunos que otros problemas a los usuarios, a través de las funciones que Google les ofrece.

En conclusión nos no quedará más remedio de ir actualizando nuestros navegadores y así de este modo seguir disfrutando de sus servicios.

Nos vemos en la próxima actualización. Un abrazo.

Fuente: Informativos Telecinco.

Comentarios